
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mateo", "mateo\mateo.csproj", "{DE2AA9D8-3BAD-41A3-907A-9A5F01444F08}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestmateo", "UnitTestmateo\UnitTestmateo.csproj", "{82C2A709-AC70-4118-8AD3-FB87926E8D99}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DE2AA9D8-3BAD-41A3-907A-9A5F01444F08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE2AA9D8-3BAD-41A3-907A-9A5F01444F08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE2AA9D8-3BAD-41A3-907A-9A5F01444F08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE2AA9D8-3BAD-41A3-907A-9A5F01444F08}.Release|Any CPU.Build.0 = Release|Any CPU
		{82C2A709-AC70-4118-8AD3-FB87926E8D99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82C2A709-AC70-4118-8AD3-FB87926E8D99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82C2A709-AC70-4118-8AD3-FB87926E8D99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82C2A709-AC70-4118-8AD3-FB87926E8D99}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5CBC0ABE-078F-4315-A3A6-9FDDCA4100DB}
	EndGlobalSection
EndGlobal
